## aiocoap 0.1+9ae36f4

=== debian/changelog ===
aiocoap (0.1+9ae36f4-1) unstable; urgency=medium

  * Initial release. (Closes: #797692)

 -- Agustin Henze <tin@debian.org>  Tue, 01 Sep 2015 11:42:48 -0300
