=== debian/control ===
Source: aiocoap
Section: python
Priority: optional
Maintainer: Agustin Henze <tin@debian.org>
Build-Depends: debhelper (>= 9),
 dh-python,
 python3-all,
 python3-setuptools,
 python3-sphinx,
Standards-Version: 3.9.6
X-Python-Version: >= 2.7
X-Python3-Version: >= 3.3
Homepage: https://github.com/chrysn/aiocoap
Vcs-Git: git://anonscm.debian.org/collab-maint/aiocoap.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/aiocoap.git

Package: python3-aiocoap
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Description: Python implementation of CoAP
 The aiocoap package is a Python implementation of CoAP, the Constrained
 Application Protocol (RFC 7252, more info at http://coap.technology/).
 .
 It uses the asyncio module introduced in Python 3.4 to facilitate concurrent
 operations while maintaining a simple to use interface and not depending on
 anything outside the standard library.

Package: python-aiocoap-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}, ${sphinxdoc:Depends}
Recommends: python3-aiocoap
Description: Python implementation of CoAP (doc)
 The aiocoap package is a Python implementation of CoAP, the Constrained
 Application Protocol (RFC 7252, more info at http://coap.technology/).
 .
 It uses the asyncio module introduced in Python 3.4 to facilitate concurrent
 operations while maintaining a simple to use interface and not depending on
 anything outside the standard library.
 .
 This package contains API documentation and examples.
