=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export PYBUILD_NAME=aiocoap


%:
	dh $@ --with python3,sphinxdoc --buildsystem=pybuild

override_dh_auto_clean:
	dh_auto_clean --all
	rm -rf doc/_build

override_dh_auto_install:
	dh_auto_install
	set -ex; \
		cd doc; \
		sphinx-build -C -b html -Dexclude_patterns=LICENSE.rst -Dmaster_doc=index . _build/html; \
		cd -;
