## aiocoap 0.3

=== debian/changelog ===
aiocoap (0.3-3) unstable; urgency=medium

  [ Agustin Henze ]
  * Switch to master branch as debian branch

  [ Ondřej Nový ]
  * d/copyright: Use https protocol in Format field
  * Use 'python3 -m sphinx' instead of sphinx-build for building docs

  [ Iñaki Malerba ]
  * Add Python 3.7.1 compatibility patch (Closes: #914835)

 -- Agustin Henze <tin@debian.org>  Wed, 02 Jan 2019 00:17:17 +0000

aiocoap (0.3-2) unstable; urgency=medium

  * Add template of pipeline
  * Add initial pipeline
  * Disable running test cases on building time
  * Run unittest by autopkgtests
  * Run autopkgtest job on privileged runners to have ipv6 support on shared
    runners.
  * Update Vcs fields to salsa
  * Bump dh compat to 11 (No changes needed)
  * Remove unused X-Python* fields
  * Bump standard-version to 4.1.4 (no changes needed)
  * Use dpkg-info.mk instead of parsing changelog by hand

 -- Agustin Henze <tin@debian.org>  Fri, 15 Jun 2018 13:07:41 -0300

aiocoap (0.3-1) unstable; urgency=medium

  * New upstream version 0.3 (Closes: #844543)
  * Bumped Standard-Version to 3.9.8 (no changes required)
  * Add manpages for aiocoap-client and aiocoap-proxy apps
  * Fix re-build package removing .egg-info on clean target
  * Add suggests on python-aiocoap-doc (Closes: #849609)

 -- Agustin Henze <tin@debian.org>  Sun, 07 May 2017 11:59:25 -0300
