=== debian/control ===
--- 
+++ 
@@ -2,21 +2,21 @@
 Section: python
 Priority: optional
 Maintainer: Agustin Henze <tin@debian.org>
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 11),
  dh-python,
  python3-all,
  python3-setuptools,
  python3-sphinx,
-Standards-Version: 3.9.6
-X-Python-Version: >= 2.7
-X-Python3-Version: >= 3.3
+ help2man,
+Standards-Version: 4.1.4
 Homepage: https://github.com/chrysn/aiocoap
-Vcs-Git: git://anonscm.debian.org/collab-maint/aiocoap.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/aiocoap.git
+Vcs-Git: https://salsa.debian.org/debian/aiocoap.git
+Vcs-Browser: https://salsa.debian.org/debian/aiocoap
 
 Package: python3-aiocoap
 Architecture: all
 Depends: ${python3:Depends}, ${misc:Depends}
+Suggests: python-aiocoap-doc
 Description: Python implementation of CoAP
  The aiocoap package is a Python implementation of CoAP, the Constrained
  Application Protocol (RFC 7252, more info at http://coap.technology/).
