=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

include /usr/share/dpkg/pkg-info.mk
export PYBUILD_NAME=aiocoap


%:
	dh $@ --with python3,sphinxdoc --buildsystem=pybuild

override_dh_installman:
	help2man --name="A simple command-line tool for interacting with CoAP servers" \
		--version-string=$(DEB_VERSION_UPSTREAM) ./aiocoap-client > debian/aiocoap-client.man
	help2man --name="A plain CoAP proxy that can work both as forward and as reverse proxy" \
		--version-string=$(DEB_VERSION_UPSTREAM) ./aiocoap-proxy > debian/aiocoap-proxy.man
	dh_installman

override_dh_auto_clean:
	dh_auto_clean --all
	rm -rf doc/_build
	rm -rf aiocoap.egg-info
	rm -f debian/*.man

override_dh_auto_test:
	# Do not run test on building time, they will be run by autopkgtest

override_dh_auto_install:
	dh_auto_install
	set -ex; \
		cd doc; \
		python3 -m sphinx -C -b html -Dexclude_patterns=LICENSE.rst -Dmaster_doc=index . _build/html; \
		cd -;
