=== debian/tests/control ===
Tests: unittest
Depends:
    @,
    python3-setuptools,
Restrictions:
    allow-stderr
