## aiocoap 0.4.3

=== debian/changelog ===
aiocoap (0.4.3-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream release.
    - Adds support for Python 3.10 (Closes: #1009088)
  * Dropped 3.7.1 compatibility patch, superseded upstream.
  * Run test suite at build time with pytest.
  * Run autopkgtest against installed package, with pytest.
  * Patch: Run test_commandline against installed binaries, not the scripts in
    the source tree.
  * Skip test_commandline at build time, the binaries aren't installed, yet.
  * Build-Depend and autopkgtest Depend on openssl, for test_ssl.py.

 -- Stefano Rivera <stefanor@debian.org>  Thu, 14 Apr 2022 15:18:14 -0400

aiocoap (0.3-3.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Wed, 06 Jan 2021 18:09:06 +0100
