=== debian/control ===
--- 
+++ 
@@ -4,7 +4,9 @@
 Maintainer: Agustin Henze <tin@debian.org>
 Build-Depends: debhelper (>= 11),
  dh-python,
+ openssl,
  python3-all,
+ python3-pytest,
  python3-setuptools,
  python3-sphinx,
  help2man,
