=== debian/rules ===
--- 
+++ 
@@ -6,7 +6,7 @@
 
 include /usr/share/dpkg/pkg-info.mk
 export PYBUILD_NAME=aiocoap
-
+export PYBUILD_TEST_ARGS=-k 'not test_commandline'
 
 %:
 	dh $@ --with python3,sphinxdoc --buildsystem=pybuild
@@ -24,9 +24,6 @@
 	rm -rf aiocoap.egg-info
 	rm -f debian/*.man
 
-override_dh_auto_test:
-	# Do not run test on building time, they will be run by autopkgtest
-
 override_dh_auto_install:
 	dh_auto_install
 	set -ex; \
