## aiocoap 0.4.11

=== debian/changelog ===
aiocoap (0.4.11-1) unstable; urgency=medium

  * Enabled pbuilder by default when building package.
  * Fixed watch file.
  * New upstream version 0.4.11
  * Updated patches to apply on new upstream sources. Fixed build and CI/CD.
    Removed old patches that are no more needed.
    Disabled running test upon build and deferring them to the test stage.
    Fixed issue on outdated CI/CD configuration file. (Closes: Bug#1013528)
  * Changed maintainer from Augustin Henze to Mazen Neifer.
    This was agreed between both DDs as per Bug#1084798:
    > Hey Mazen, thanks for adopting this package :).
    > Please don't wait for 21 days, feel free to upload it now.
    (Closes: Bug#1084798, Bug#1079992)

 -- Mazen Neifer <mazen@debian.org>  Wed, 09 Oct 2024 11:05:33 +0200
