=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: aiocoap
 Section: python
 Priority: optional
-Maintainer: Agustin Henze <tin@debian.org>
+Maintainer: Mazen Neifer <mazen@debian.org>
 Build-Depends: debhelper (>= 11),
  dh-python,
  openssl,
