=== debian/watch ===
version=3

opts=dversionmangle=s/\+*$// \
 https://github.com/chrysn/aiocoap/tags .*/v?([0-9.]*).tar.gz
