## aiocoap 0.4.12

=== debian/changelog ===
aiocoap (0.4.12-5) unstable; urgency=medium

  * Fixed list of recommended packages by python3-aiocoap. (Closes: Bug#1100938)

 -- Mazen Neifer <mazen@debian.org>  Sat, 29 Mar 2025 16:21:55 +0100

aiocoap (0.4.12-4~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Mazen Neifer <mazen@debian.org>  Thu, 13 Feb 2025 08:02:47 +0100

aiocoap (0.4.12-4) unstable; urgency=medium

  * Bumped standard version to 4.7.0.
  * Declared python-aiocoap-doc as Multi-Arch: foreign.

 -- Mazen Neifer <mazen@debian.org>  Sun, 09 Feb 2025 12:17:25 +0100

aiocoap (0.4.12-3) unstable; urgency=medium

  * Added man page name and included all manual pages in package.
  * Updated watch file to latest version.
  * Added recommended packages as per upstream request.
  * Added build dependency as suggested by Lintian.

 -- Mazen Neifer <mazen@debian.org>  Wed, 05 Feb 2025 14:59:19 +0100

aiocoap (0.4.12-2) unstable; urgency=medium

  * Check unit tests with all supported Python versions.
  * Added version to programs
  * Add man file for each program using help2man utility.
  * Bumped standard version to 4.6.2.

 -- Mazen Neifer <mazen@debian.org>  Tue, 04 Feb 2025 23:09:42 +0100

aiocoap (0.4.12-1) unstable; urgency=medium

  * New upstream version 0.4.12

 -- Mazen Neifer <mazen@debian.org>  Tue, 04 Feb 2025 21:10:05 +0100

aiocoap (0.4.11-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Mazen Neifer <mazen@debian.org>  Sun, 13 Oct 2024 15:11:35 +0200
