=== debian/control ===
--- 
+++ 
@@ -5,12 +5,13 @@
 Build-Depends: debhelper (>= 11),
  dh-python,
  openssl,
+ pybuild-plugin-pyproject,
  python3-all,
  python3-pytest,
  python3-setuptools,
  python3-sphinx,
  help2man,
-Standards-Version: 4.1.4
+Standards-Version: 4.7.0
 Homepage: https://github.com/chrysn/aiocoap
 Vcs-Git: https://salsa.debian.org/debian/aiocoap.git
 Vcs-Browser: https://salsa.debian.org/debian/aiocoap
@@ -18,7 +19,15 @@
 Package: python3-aiocoap
 Architecture: all
 Depends: ${python3:Depends}, ${misc:Depends}
-Suggests: python-aiocoap-doc
+Recommends:
+ python3-cryptography,
+ python3-cbor2,
+ python3-filelock,
+ python3-pygments,
+ python3-websockets (>= 13),
+Suggests:
+ python-aiocoap-doc,
+ tinydtls,
 Description: Python implementation of CoAP
  The aiocoap package is a Python implementation of CoAP, the Constrained
  Application Protocol (RFC 7252, more info at http://coap.technology/).
@@ -29,6 +38,7 @@
 
 Package: python-aiocoap-doc
 Architecture: all
+Multi-Arch: foreign
 Section: doc
 Depends: ${misc:Depends}, ${sphinxdoc:Depends}
 Recommends: python3-aiocoap
