## aiocoap 0.4.14

=== debian/changelog ===
aiocoap (0.4.14-1) unstable; urgency=medium

  * New upstream version 0.4.14
  * Refreshed Debian patch set for new upstream release.
  * Adapted Debian rules to new release. Bumped standard version to 4.7.2.
  * Switched to building man files using Sphynx.

 -- Mazen Neifer <mazen@debian.org>  Thu, 03 Apr 2025 12:13:25 +0200
