=== debian/control ===
--- 
+++ 
@@ -10,8 +10,9 @@
  python3-pytest,
  python3-setuptools,
  python3-sphinx,
+ python3-sphinx-argparse,
  help2man,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/chrysn/aiocoap
 Vcs-Git: https://salsa.debian.org/debian/aiocoap.git
 Vcs-Browser: https://salsa.debian.org/debian/aiocoap
