=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

include /usr/share/dpkg/pkg-info.mk
export PYBUILD_NAME=aiocoap
export PYBUILD_TEST_ARGS=

%:
	dh $@ --with python3,sphinxdoc --buildsystem=pybuild

override_dh_installman:
	PYTHONPATH=${CURDIR}/src python3 -m sphinx -b man doc/ debian/tmp/usr/share/man/man1
	dh_installman

override_dh_auto_clean:
	dh_auto_clean --all
	rm -rf doc/_build
	${RM} -r src/aiocoap.egg-info
	${RM} -r doc/module

override_dh_auto_test:
	# Do not run test on building time, they will be run by autopkgtest

override_dh_auto_install:
	dh_auto_install
	set -ex; \
		cd doc; \
		python3 -m sphinx -C -b html -Dexclude_patterns=LICENSE.rst -Dmaster_doc=index . _build/html; \
		cd -;

GEN_MAN_NAME="$(shell $1 -h | sed -n '/^$$/!{h;d};n;h;x;s/_ .*//;s/^\(.* is a\|[Aa]\) \(.*\)/A \2/p;q')"

lintian:
	lintian -I -i ../${DEB_SOURCE}_${DEB_VERSION}.dsc
