=== debian/tests/control ===
Tests: unittest
Depends:
    openssl,
    python3-aiocoap,
    python3-all,
    python3-pytest,
Restrictions:
    allow-stderr
