=== debian/watch ===
version=4
opts=\
dversionmangle=s/\+*$// \
https://github.com/chrysn/aiocoap/tags .*/v?([0-9.]*).tar.gz
