## aiocoap 0.4.17

=== debian/changelog ===
aiocoap (0.4.17-1) unstable; urgency=medium

  * New upstream version 0.4.17
  * Updated patches for use with new upstream version.
  * Disabled jupyterlite_sphinx extension as not packaged in Debian.
  * Fixed Python 3.14 compatibility (asyncio.get_event_loop removal).
    (Closes: Bug#1123055)

 -- Mazen Neifer <mazen@debian.org>  Tue, 03 Mar 2026 08:35:27 +0100
